# OgreRenderWindow.h File Reference

`#include "OgrePrerequisites.h"`
`#include "OgreRenderTarget.h"`

Go to the source code of this file.

## Namespaces

namespace | Ogre

## Classes

class | Ogre::RenderWindow
| Manages the target rendering window. More...

## Typedefs

typedef void(* | Ogre::DLL_CREATERENDERWINDOW )(RenderWindow **ppWindow)
| Defines the interface a DLL implemeting a platform-specific version must implement.

Copyright © 2000-2005 by The OGRE Team
This work is licensed under a Creative Commons Attribution-ShareAlike 2.5 License.
Last modified Sat May 10 16:25:06 2008